.logo {
    width: 15% !important;
}

.gb_nav_menu .current_page_item a {
    color: #F38E3A !important;
}

.gb_nav_menu .page-item-1233 a {
    border-radius: 40px !important;
    padding: clamp(1px, 0.7vw, 12px) clamp(1px, 3.333331vw, 70px) !important;
    background-color: #2E6CB5 !important;
    color: white !important;
    text-decoration: none;
    margin: 0 0 0 clamp(1rem, 3.5vw, 4rem);
}

.gb_nav_menu .page-item-1233:hover a {
    background-color: #F38E3A !important;
    color: white !important;
}

@media only screen and (max-width:767px) {
    .logo {
        width: 90% !important;
    }

    .gb_nav_menu li a {
        font-size: clamp(1px, 2.7907vw, 16px) !important;
    }

    .gb_nav_menu .page-item-1233 a {
        background-color: transparent !important;
        color: black !important;
        text-decoration: none;
        padding: 10px 20px !important;
        margin: 10px 20px !important;
        border-radius: 0 !important;
    }

    .gb_nav_menu .page-item-1233:hover a {
        background-color: transparent !important;
        color: black;
    }

    .gb_nav_menu .current_page_item a {
        color: #F38E3A !important;
    }

    .gb_nav_menu ol,
    .gb_nav_menu ul {
        padding: 0 !important;
    }

}